Skip to content
This repository

Cygwin is no longer supported, despite being POSIX compliant. The latest version that compiles is 0.4.12.

wget http://nodejs.org/dist/node-v0.4.12.tar.gz
tar xvfz node-v0.4.12.tar.gz
cd node-v0.4.12/
./configure
make
make install

Source: http://stackoverflow.com/a/10114528/148844

Update: some people have had success building Node.js 0.10 on MinGW+MSYS. Source: http://opensourcepack.blogspot.co.uk/2013/06/nodejs-with-posix-path-support.html

Something went wrong with that request. Please try again.